Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

Correct NBU client for Debian Linux

Created: 28 Aug 2014 • Updated: 29 Aug 2014 | 4 comments
This issue has been solved. See solution.

We have 1 Debian client  and need the correct NB client to load on it.  We are running NB 7.1.0.4 on the master and media's.  I found that redHat2.6 should work, but won't install.

Linux version 2.6.18-6-686 (Debian 2.6.18.dfsg.1-26etch1)

(dannf@debian.org) (gcc version 4.1.2 20061115 (prerelease) (Debian

4.1.1-21)) #1 SMP Thu Nov 5 16:28:13 UTC 2009

Cacti:~# cat /etc/debian_version

4.0

Error is:

A failure was detected

running /mnt/NBClients/anb/Clients/usr/openv/netbackup/client/Linux/RedHat2.6/cp_to_client

Any thoughts?

Operating Systems:

Comments 4 CommentsJump to latest comment

SymTerry's picture

Hello,

That should be the correct install binary. NetBackup 7.x is 64 bit only for UNIX/Linux clients, so 32 bit won't work. Review TECH63359 for further support requirements.  

SOLUTION
Nicolai's picture

SymTerry is right. Look like the OS is 32bit.

A 64 bit version of Linux should have X86_54 in the uname -a strings:

 2.6.18-308.24.1.el5 #1 SMP Wed Nov 21 11:42:14 EST 2012 x86_64 x86_64 x86_64 GNU/Linux

Assumption is the mother of all mess ups.

If this post answered your'e qustion -  Please mark as a soloution.

hanskniep's picture

So, 7.x won't work with 7.x, and we need to use 6.5.x client.  Any recommendations on which client to use?  6.5.6?

Yes, I know 6.5 is no longer supported. :)

SymTerry's picture

The minimum version for you will be 6.5.2. NetBackup stopped 32 bit support @ 7 so use 6.5.6 since it has the most recent fixes.

While unsupported at least you have an option. :)